[Zebralist] Debian and Ubuntu users using our APT

Adam Dickmeiss adam at indexdata.dk
Fri Oct 21 13:50:31 CEST 2011


For Debian and Ubuntu users using out APT.

Our GPG key for our Debian/Ubuntu APT was updated because it expired. 
You'll must likely see something like on next apt-get update:

W: GPG error: http://ftp.indexdata.dk squeeze Release: The following 
signatures were invalid: KEYEXPIRED 1319102732 KEYEXPIRED 1319102732 
KEYEXPIRED 1319102732

To fix, just re-install the key:

wget http://ftp.indexdata.dk/debian/indexdata.asc
sudo apt-key add indexdata.asc

and run apt-get update again..

/ Adam



More information about the Zebralist mailing list